# Talking Creatures

You miss those annoying moments every time you draw a scribe in act 1?
Want those witty one off comments every time you go to an alter?

This mod adds 3 new talking cards into the game and 4 different starting decks built around them.

## Your new friends

A siamese **Cat** that craves power through the blood of it's allies.

A **Raven** with colored markings like that of a cardinal.

A **Rattler** with a smug attitude, and a bite to match.

### Card Statistics

| Card | Damage | Health | Sigil | Cost |
|--------|---|--|----------|--------|
|Cat     | 🗡|1 |Many Lives|2 Blood |
|Raven   | 3 |2 |Airborne  |2 Blood |
|Rattler | 2 |2 |-         |4 Bones |

### Starting Decks

**Night Hunting:**
Talking Cat,
Rat King,
Opossum

**Flight Simulator:**
Talking Raven,
Cuckoo,
Flying Ant

**Bite and Bark:**
Talking Rattler,
Raccoon,
Dire Wolf Pup

**The Conversationalists:**
Talking Cat,
Talking Raven,
Talking Rattler

## Feedback

Find any Bugs? Something feel too unbalanced? Have any issues in general? Contact me through Discord!

Discord: catclaw4335#0352, [Inscryption modding discord](https://discord.gg/QrJEF5Denm).

## Special Thanks

QualityChairs for help with creating Raven and Rattler

Lord Squishy for help with Rattler's Dialouge

## Changelog

<details>
<summary>Changelog </summary> 

**v0.1.1**
- Updated Readme.


**v0.1.0**
- Added Talking Raven.

- Added Talking Rattler.

- Added custom voices for Talking Cards.

- Improved Sprites for Talking Cat

- Updated Dialouge for Talking Cat.

- Updated Readme.

- Increased cost of Talking Cat from 1 to 2.

- Added 3 New Decks and updated old deck.

- Removed Him

</details>